Update ML1.0.9 to official firmware 1.1.0.

Issue #588 duplicate
Former user created an issue

Can I update my 60D (in moment with magiclantern 1.0.9) with the official firmware 1.1.0 ?????

gepaul_live@hotmail.com

Comments (1)

  1. Log in to comment